

.body {
  background-color: #fff;
}
h1, h2, h3 {	
	font: bold 25px 'PT Sans Narrow', sans-serif;
	color:#f15a23;
}

#container-left {
float:left;	
margin-top:25px;
}
#container-right {
float:left;	
color:#666;
font: 20px 'PT Sans Narrow', sans-serif;
}
.mail  {
color:#f15a23;
font: 20px 'PT Sans Narrow', sans-serif;
text-decoration: none;
}

#clear {
clear:both;	
}

.sup {
color:#333;
font: 14px 'PT Sans Narrow', sans-serif;	
}
.test {
    font-size:18px;
}
